## wbar 1.3.3+dfsg1-27-tsm4

=== debian/changelog ===
wbar (1.3.3+dfsg1-27-tsm4) jaunty; urgency=low

  * fix toggle_wbar.sh's bug

 -- lian liang <lianglian@thunderst.com>  Mon, 24 May 2010 17:21:20 +0800

wbar (1.3.3+dfsg1-27-tsm3) jaunty; urgency=low

  * fix toggle_wbar.sh's bug

 -- lian liang <lianglian@thunderst.com>  Mon, 17 May 2010 16:16:07 +0800

wbar (1.3.3+dfsg1-27-tsm2) jaunty; urgency=low

  * fix startup black background bug

 -- lian liang <lianglian@thunderst.com>  Thu, 29 Apr 2010 14:04:48 +0900

wbar (1.3.3+dfsg1-26-tsm2) jaunty; urgency=low

  * fix bug Bug#567066

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 19:30:45 +0900

wbar (1.3.3+dfsg1-25-tsm2) jaunty; urgency=low

  * add postinst to make toggle_wbar.sh can be run(chmod 755)

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 19:30:45 +0900

wbar (1.3.3+dfsg1-24-tsm2) jaunty; urgency=low

  * merge extra_data in iconpack/Makefile.am

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 19:30:45 +0900

wbar (1.3.3+dfsg1-23-tsm2) jaunty; urgency=low

  * add toggle_wbar.desktop toggle_wbar.sh wbar.png

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 18:30:45 +0900

wbar (1.3.3+dfsg1-22-tsm2) jaunty; urgency=low

  * add toggle_wbar.desktop toggle_wbar.sh wbar.png

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 18:27:45 +0900

wbar (1.3.3+dfsg1-21-tsm2) jaunty; urgency=low

  * change default wait time from 2s to 7s and
  * two process start interval from 2s to 10s

 -- lian liang <lianglian@thunderst.com>  Tue, 13 Apr 2010 18:27:45 +0900

wbar (1.3.3+dfsg1-20-tsm2) jaunty; urgency=low

  * change dot.wbar

 -- lian liang <lianglian@thunderst.com>  Mon, 12 Apr 2010 11:49:34 +0800

wbar (1.3.3+dfsg1-19-tsm2) jaunty; urgency=low

  * change background.png

 -- lian liang <lianglian@thunderst.com>  Fri, 09 Apr 2010 21:18:16 +0800

wbar (1.3.3+dfsg1-16-tsm2) jaunty; urgency=low

  * add alarm(0) to Main.cc

 -- lian liang <lianglian@thunderst.com>  Thu, 01 Apr 2010 09:52:54 +0800

wbar (1.3.3+dfsg1-15-tsm2) jaunty; urgency=low

  * change the size of "starting"

 -- lian liang <lianglian@thunderst.com>  Fri, 26 Mar 2010 13:09:19 +0800

wbar (1.3.3+dfsg1-14-tsm2) jaunty; urgency=low

  * change dot.wbar

 -- lian liang <lianglian@thunderst.com>  Thu, 25 Mar 2010 16:18:39 +0800

wbar (1.3.3+dfsg1-13-tsm2) jaunty; urgency=low

  * cancle gconf-editor

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 16:24:36 +0800

wbar (1.3.3+dfsg1-12-tsm2) jaunty; urgency=low

  * gconf-editor

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 13:35:33 +0800

wbar (1.3.3+dfsg1-11-tsm2) jaunty; urgency=low

  * Window--wbar background

 -- lian liang <lianglian@thunderst.com>  Fri, 19 Mar 2010 20:06:11 +0800

wbar (1.3.3+dfsg1-10-tsm2ubuntu1) jaunty; urgency=low

  * window id

 -- lian liang <lianglian@thunderst.com>  Fri, 19 Mar 2010 19:14:21 +0800

wbar (1.3.3+dfsg1-9-tsm2) jaunty; urgency=low

  * chabge *png

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 21:13:30 +0900

wbar (1.3.3+dfsg1-8-tsm2) jaunty; urgency=low

  * sh_run.c

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 21:13:30 +0900

wbar (1.3.3+dfsg1-7-tsm2) jaunty; urgency=low

  * add txt to sh_run.c

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 21:13:30 +0900

wbar (1.3.3+dfsg1-6-tsm2) jaunty; urgency=low

  * change wbar.osx to wbar.sharp

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 21:13:30 +0900

wbar (1.3.3+dfsg1-5-tsm2) jaunty; urgency=low

  * autoreconf

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 21:13:30 +0900

wbar (1.3.3+dfsg1-4-tsm2) jaunty; urgency=low

  * remove runtime depands

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 15:54:52 +0800

wbar (1.3.3+dfsg1-3-tsm2) jaunty; urgency=low

  * remove *.db from iconpack/Makefile.am

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 18:58:56 +0900

wbar (1.3.3+dfsg1-2-tsm2) jaunty; urgency=low

  * add pkg-config, intltool (>= 0.40.6), libgtk2.0-0, libgtk2.0-dev, libimlib2, libimlib2-dev to depands

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 18:29:03 +0900

wbar (1.3.3+dfsg1-1-tsm2) jaunty; urgency=low
 
  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Mon, 01 Mar 2010 10:57:16 +0800
