=== debian/control ===
Source: wbar
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thundrest.com>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, intltool (>= 0.40.6), libgtk2.0-0, libgtk2.0-dev, libimlib2, libimlib2-dev, libgconf2-dev
Standards-Version: 3.8.0
Homepage: 

Package: wbar
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wbar
 wbar
