## wbar 2.3.4

=== debian/changelog ===
wbar (2.3.4-2) unstable; urgency=low

  * [b00e3c4] Improve debian/watch file.
    Thanks to Bart Martens for writing it.
  * [8fead7c] Automatically launch wbar on startup.
    Install wbar.desktop file in /etc/xdg/autostart instead of
    /usr/share/applications. It is no longer possible to start wbar with a
    desktop file, instead the default behaviour is now to launch wbar on
    startup for all users. If you do not like this change, simply remove
    /etc/xdg/autostart/wbar.desktop or create a similar file in
    ~./config/autostart and override undesired settings. This prevents
    inadvertently starting wbar multiple times without noticing.
    (Closes: #706118)
  * [e309e4b] Start wbar-config via desktop file.
    From now on it is possible to start wbar-config from application menus with
    the help of a new wbar-config.desktop file.
  * [68d32c2] Update README.Debian.

 -- Markus Koschany <apo@gambaru.de>  Thu, 25 Apr 2013 19:38:13 +0200

wbar (2.3.4-1) unstable; urgency=low

  * New Maintainer (Closes: #678865)
    - Thanks Krzysztof for the past work and all the best!
  * New upstream release. (Closes: #617902)
    - Now the configuration can be done in /etc/wbar.d/wbar.cfg (global) or
      ~/.wbar (per user).
  * Initial release of wbar-config. (Closes: #540701)
    - Wbar-config is an optional GUI tool to customize wbar and is now included
      in the upstream sources.
  * Switch to the new packaging format 3.0 (quilt). Thanks to Rodolfo
    Granata and Yadickson Soto for the initial packaging work and Jari Aalto
    for the patch. (Closes: #661034)
  * Update debian/copyright to the new machine-readable copyright format 1.0.
  * Update the license to GPL-3+.
  * Drop +dfsg because the new release is pristine and fully complies with
    the DFSG.
  * Add an additional wbar.xpm icon for the debian menu.
  * debian/rules:
    - Build with hardening=+all flags to provide more built-in security.
    - Build with DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed to install only
      dependencies which are really needed. Thanks Matthias Klose for the hint!
      (Closes: #641331)
    - Build with --parallel and autoreconf to ensure the proper recreation of
      the build system.
  * debian/control:
    - New Build-Depends: intltool, pkg-config, libglade2-dev, libgtk2.0-dev,
      libx11-dev, dh-autoreconf, debhelper (>= 9)
    - Bump Standards-Version to 3.9.4.
    - Wbar will be maintained in a git repository from now on. Add Vcs-fields.
  * Bump compat level to 9 to make use of automatic hardening build flags.
  * New recommended packages:
    - Recommended packages only exist to make Wbar work out-of-the-box.
      You can safely remove them if you prefer other icons or fonts.
    - Replace gnome-extra-icons with lxde-icon-theme which doesn't depend
      on extra packages and contains more modern icons.
    - Replace ttf-dustin in favour of fonts-liberation. Even if a wrong font
      or image path is set, wbar will not refuse to start. (Closes: #575087)
  * New suggested packages:
    - wbar-config: It is possible to customize wbar without wbar-config. To
      follow wbar's goals to stay lightweight, it is only suggested.
    - bash-completion: Now wbar provides its own bash-completion snippet
      which makes it possible to complete wbar options on the command line.
      Recommended for users of Bash but to be considerate of others who
      appreciate different shells (e.g. zsh) lowered to "Suggests".

 -- Markus Koschany <apo@gambaru.de>  Tue, 19 Sep 2012 15:30:32 +0200

wbar (1.3.3+dfsg2-2) unstable; urgency=low

  * Repacked again to get rid of non-free icons (Closes: #540612)
  * Make the dustin font a recommendation (Closes: #539654)
  * Fixed sample file so program works out of the box (Closes: #539661)
  * Add recommendation of gnome-extra-icons
  * Changed icons in debian/dot.wbar to GNOME icons
  * Add README.source (dpatch package template)
  * Add README.Debian that explain importance of -above-desk option.
  * Bumped Standards-Version to 3.8.3

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 20 Nov 2009 19:32:22 +0100

wbar (1.3.3+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #519993)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Mon, 16 Mar 2009 20:10:28 +0100
