=== debian/control ===
Source: wbar
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 intltool,
 libglade2-dev,
 libgtk2.0-dev,
 libimlib2-dev,
 libx11-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/wbar/
Vcs-Git: git://anonscm.debian.org/collab-maint/wbar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wbar.git

Package: wbar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-liberation, lxde-icon-theme
Suggests: bash-completion, wbar-config
Description: light and fast launch bar
 Wbar is a quick launch bar. It's fast, light and cool eye-candy.
 It was initially developed for Fluxbox, then tested on WindowMaker, Xfce
 and GNOME 2 and it works very well with other window managers, too.
 It can run on top of desktops such as xfdesktop or Nautilus with the
 -above-desk switch.

Package: wbar-config
Architecture: any
Depends: wbar (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GUI tool to configure wbar
 Wbar-config is a lightweight and easy to use GUI application to customize wbar.
 Among other things it is capable of changing icon size and distance and to
 adjust the position of the launch bar on the screen. You can also tune
 different graphical effects like transparency, color filter, zoom and jump
 factor of wbar.
